@keyframes nodeInserted {
    from {
        outline-color: #fff;
    }
    to {
        outline-color: #000;
    }
}

a {
    animation-duration: 0.01s;
    animation-name: nodeInserted;
}

a.gitlab-show-pipeline-variables {
    border: 1px solid black;
}
